[EMAIL PROTECTED] wrote at 2006-3-2 16:18 +0100:
>After upgrading the passwords in an 5.0 MySQL database, zope 2.8 cannot
>reconnect, because the client parts of mysql changed.
>After changing all my C(++) clients (by using the updated include and libs)
>all if fine, but the ZOPE stuff.

Obviously, you should let the python-MySQL adapter also use
the new includes and libs (i.e. recompile it).

Zope-DB mailing list

Reply via email to